WorkspaceName=rss
WorkspaceDescription=child of SystemOp
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=NoSysOp---0
Description=
Path=rss/NoSysOp---.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1675436500544
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOp
Description=
Path=rss/NoSysOp---0_NoSysOp.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1024578372093
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:GreenRiverNet
Description=
Path=rss/NoSysOp---0_GreenRiverNet.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259105699333
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOp
Description=No System Operations (TS Data Set)
Path=rss/NoSysOp---0_NoSysOp.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1024592568778
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOpObs
Description=No System Operations (Observed TS Data Set)
Path=rss/NoSysOp---0_NoSysOpObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1024578372984
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0:NoSysOp
Description=No System Operations
Path=rss/NoSysOp---0_NoSysOp.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259781471719
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---0
Description=ResSim Run for NoSysOp---0
Path=rss/NoSysOp---0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--0
Description=
Path=rss/Parallel--.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1675436500551
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--0:Parallel
Description=
Path=rss/Parallel--0_Parallel.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1508954184403
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--0:GreenRiverNet
Description=
Path=rss/Parallel--0_GreenRiverNet.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1508954184568
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--0:Parallel
Description=Copy of No System Operations (TS Data Set)
Path=rss/Parallel--0_Parallel.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--0:ParallelObs
Description=Copy of No System Operations (Observed TS Data Set)
Path=rss/Parallel--0_ParallelObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--0:Parallel
Description=Copy of No System Operations
Path=rss/Parallel--0_Parallel.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1508954184757
ManagerProxyEnd

ManagerProxyBegin
Name=Parallel--0
Description=ResSim Run for Parallel--0
Path=rss/Parallel--0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----0
Description=
Path=rss/Tandem----.simrun
Class=hec.rss.model.RssSimRun
Index=15
ModifiedTime=1675436500551
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----0:Tandem
Description=
Path=rss/Tandem----0_Tandem.malt
Class=hec.model.ModelAlt
Index=16
ModifiedTime=1508954499603
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----0:GreenRiverNet
Description=
Path=rss/Tandem----0_GreenRiverNet.rsys
Class=hec.rss.model.RssSystem
Index=17
ModifiedTime=1508954638535
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----0:Tandem
Description=Copy of No System Operations (TS Data Set)
Path=rss/Tandem----0_Tandem.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----0:TandemObs
Description=Copy of No System Operations (Observed TS Data Set)
Path=rss/Tandem----0_TandemObs.fits
Class=hec.model.TSDataSet
Index=19
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----0:Tandem
Description=Copy of No System Operations
Path=rss/Tandem----0_Tandem.ralt
Class=hec.rss.model.RssAlt
Index=20
ModifiedTime=1508954638694
ManagerProxyEnd

ManagerProxyBegin
Name=Tandem----0
Description=ResSim Run for Tandem----0
Path=rss/Tandem----0.rssrun
Class=hec.rss.model.RssRun
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-0
Description=
Path=rss/ExpTandem-.simrun
Class=hec.rss.model.RssSimRun
Index=22
ModifiedTime=1675436500529
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-0:ExpTandem
Description=
Path=rss/ExpTandem-0_ExpTandem.malt
Class=hec.model.ModelAlt
Index=23
ModifiedTime=1508954861466
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-0:GreenRiverNet
Description=
Path=rss/ExpTandem-0_GreenRiverNet.rsys
Class=hec.rss.model.RssSystem
Index=24
ModifiedTime=1508954861605
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-0:ExpTandem
Description=Copy of Copy of No System Operations (TS Data Set)
Path=rss/ExpTandem-0_ExpTandem.fits
Class=hec.model.TSDataSet
Index=25
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-0:ExpTandemObs
Description=Copy of Copy of No System Operations (Observed TS Data Set)
Path=rss/ExpTandem-0_ExpTandemObs.fits
Class=hec.model.TSDataSet
Index=26
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-0:ExpTandem
Description=Copy of Copy of No System Operations
Path=rss/ExpTandem-0_ExpTandem.ralt
Class=hec.rss.model.RssAlt
Index=27
ModifiedTime=1508954861779
ManagerProxyEnd

ManagerProxyBegin
Name=ExpTandem-0
Description=ResSim Run for ExpTandem-0
Path=rss/ExpTandem-0.rssrun
Class=hec.rss.model.RssRun
Index=28
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
